
/* Two column screen stylesheet */


/*------------------------------------------------
// GLOBAL
------------------------------------------------ */
*{
	margin:0;
	padding:0;
}

body {
	font:76%/1.2 Verdana, Geneva, sans-serif;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#333;

}


	

/*------------------------------------------------
// STRUCTURE - BOXES
------------------------------------------------ */
#wrapper {
	background:#333;
	width:1000px;
	margin:0 auto;
}

#header {
	background:#333;
	height:150px;
}

#content {
	background:#FFF;
	width:816px;
	height:550px;
	float:right;
}

#contenttext {
	width:400px;
	height:516px;
	background-color:#FFF;
	z-index:1;
	position:relative;
	margin-top:-516px;
	overflow:auto;
	
	
}


#navigation {
	background:#FFF;
	width:184px;
	height:550px;
	float:left;
}

	

#footer {
	background:#FFF;
	color:#CCC;
	height:150px;
	clear:both;
}

	
	
/*------------------------------------------------
// HEADER
------------------------------------------------ */
#logo {
	padding-top:10px;
	padding-left:10px;
}

#fresh {
	float:right;
}
	
	
/*------------------------------------------------
// CONTENT
------------------------------------------------ */

.cont {
	margin-top:30px;
}

.project {
	font-weight:bold;
	padding:5px;
	
}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:1.4em;
	color:#333;
	padding-bottom:20px;
	padding-top:20px;
	padding-left:20px;
	border-bottom:#c0baad solid thin;

}

h2 {
	color:#333;
	text-transform:uppercase;
	font-size:1em;
	padding-top:20px;
	padding-left:20px;
	padding-bottom:10px;
}

h3 {
	color:#333;
	text-transform:lowercase;
	font-size:1.2em;
	padding-top:20px;
	padding-left:20px;
	padding-bottom:30px;
}

#contenttext p {
	font:100%/1.8 Verdana, Geneva, sans-serif;
	color:#000;
	padding-top:20px;
	padding-left:20px;
	margin-right:20px;
	
}

#contenttext ul {
	font:95%/1.5 Verdana, Geneva, sans-serif;
	color:#000;
	list-style:none;
	padding-left:20px;
	padding-bottom:20px;
}


#contenttext a:link, a:visited {
	text-decoration:none;
	color:#333;
}

#contenttext a:hover, a:active {
	text-decoration:none;
	color:#F00;

}




/*------------------------------------------------
// NAVIGATION
------------------------------------------------ */

#navigation ul {
	margin-top:80px;
	margin-right:20px;
	list-style-type:none;
}

#navigation ul li {
	display:block;
	list-style-type:none;
	padding-top:10px;
	text-align:right;
	padding-right:15px;	
}

#navigation a:link {
	text-decoration:none;
	color:#999;
	padding:10px;
	font-size:1.2em;
	display:block;
}

#navigation a:visited {
	text-decoration:none;
	color:#999;
	padding:10px;
	font-size:1.2em;
	display:block;
	
}

#navigation a:hover {
	text-decoration:none;
	color:#F00;
	border-left:#CCC;
}

#navigation a:active {
	text-decoration:none;
	color:#F00;
	border-left:#CCC;
	
}

img {
	border-style:none;
}



/*------------------------------------------------
// FOOTER
------------------------------------------------ */
.copyright {
	font-size:.8em;
	margin-left:10px;
	padding-top:135px;
}

.quotename {
	font-family: "MS Serif", "New York", serif;
	font-size:1.2em;
	margin-left: 270px;
	margin-top:-90px;
}

.quote {
	font-family:"MS Serif", "New York", serif;
	font-size:1.2em;
	margin-left:480px;
	margin-top:-25px;
}